body { background-color: #fff; }
main {
    width: 82%;
    max-width: 1400px;
    margin: 100px auto;
    font-size: 16px;
    font-family: "Raleway", sans-serif;
    letter-spacing: 1px;
}
main h2 {
    font-size: 1.8em;
    font-weight: 800;
    margin: 30px 0 10px;
}
main h3 {
    font-size: 1.5em;
    font-weight: 700;
    margin: 25px 0 8px;
    line-height: 1.2em;
}
main h4 {
    font-size: 1.2em;
    font-weight: 600;
    margin: 20px 0 5px;
    line-height: 1.2em;
}
main p {
    margin: 10px 0;
    line-height: 1.5em;
}
main ul li {
    padding: 5px 0;
    position: relative;
    padding-left: 1em;
    line-height: 1.5em;
}
main ul li::before {
    content: "-";
    position: absolute;
    left: 0;
    width: 1.5em;
    text-indent: 0;
}
main div a {
    text-decoration: underline;
}
@media (min-width: 768px) {}
@media (min-width: 1023px) { main { font-size: 18px; } }
@media (min-width: 1200px) {}
@media (min-width: 1400px) {}